Quali dispositivi sono supportati?

Le app Blink richiedono che i dispositivi dispongano di una versione corrente di iOS, Android o Fire OS. Il produttore del dispositivo decide quali prodotti possono essere aggiornati all'ultima versione di un sistema operativo.

Dopo la versione 6.1.5 dell'app Blink , alcuni dispositivi mobili non sono più compatibili con i nuovi aggiornamenti. Se il tuo dispositivo è iOS 14, Android 6.0, Fire OS 7.0 o versioni successive, il tuo dispositivo dovrebbe essere compatibile. Puoi controllare la versione del sistema operativo nelle Impostazioni di sistema del tuo dispositivo.

Fai clic qui per visualizzare la Guida utente di iPhone per saperne di più su quali versioni di iOS sono supportate dai dispositivi Apple. Se il tuo dispositivo non supporta la versione del sistema operativo richiesta, scegli un dispositivo diverso per eseguire l'app Blink più recente.

iOS (prodotti Apple)
Dall'app Blink versione 6.15 in poi, supporta solo iOS 14 o versioni successive.
iOS 10 e iOS 11 sono compatibili solo con l'app Blink 6.1.4 e precedenti.
Android (vari prodotti)
A partire dalla versione 6.11.0 dell'app Blink , supporta solo Android 6.0 o versioni successive.
Sistema operativo Fire (prodotti Amazon)
Dall'app Blink versione 6.11.0 in poi, supporta solo Fire OS Fire OS 7.0 o versioni successive.


I sistemi operativi invecchiano?

Si lo fanno. Le vulnerabilità sono spesso condivise e sfruttate da coloro che desiderano causare danni o danni. I sistemi operativi vengono aggiornati per risolvere questi problemi e aggiungere nuove funzionalità del dispositivo. L'aggiornamento alla versione più recente del sistema operativo è generalmente vantaggioso.

Di tanto in tanto, ci limitiamo a supportare le versioni precedenti di un sistema operativo. La fine del supporto per le versioni obsolete può influire sui dispositivi che eseguono l'app Blink , poiché i produttori di dispositivi mobili spesso limitano i prodotti che possono essere aggiornati al sistema operativo più recente. Tale decisione appartiene al fornitore del sistema operativo e non è sotto il nostro controllo.




Non trovi quello che cerchi?

Contatta il supporto